package com.njzscloud.dispose.cst.customer.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：identity_category
 * 字典名称：身份类型
 */
@Getter
@RequiredArgsConstructor
public enum IdentityCategory implements DictStr {
    PingTai("PingTai", "平台"),

    XiaoNa("XiaoNa", "消纳方"),

    ChanFei("ChanFei", "产废方"),

    YunShu("YunShu", "运输方"),

    CaiGou("CaiGou", "采购方"),

    SiJi("SiJi", "司机"),

    ;
    private final String val;

    private final String txt;
}
